<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- navbar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="logo" />
			</li>
			<li class="nav">Home</li>
			<li class="nav">Web Dev Programs</li>
			<li class="nav">Companies</li>
			<li class="nav">FAQ</li>
			<li class="nav">Blog</li>
		</ul>
	</nav>
	<!-- end of navbar -->

	<!-- intro section -->
	<section id="intro">
		<h2>What is Zuitt?</h2>
		<p>
			Zuitt is the #1 Philipine-based startup web development coding bootcamps in Manila. Thanks to our rapid growth, we can help over 1, 000 Filipinos learn web development every year.
		</p>
		<div>
			<button>Apply Now!</button>
		</div>
	</section>
	<!-- end of intro section -->

	<!-- info section -->
	<!-- end of info section -->

	<!-- pre-footer section -->
	<!-- end of pre-footer section -->

	<!-- footer -->
	<!-- end of footer -->

</body>
</html>
